=== debian/changelog ===
ruby-hammer-cli (0.1.3-1) stable; urgency=low

  * 0.1.3 release

 -- Tomas Strachota <tstrachota@redhat.com>  Thu, 21 Aug 2014 10:09:20 +0100

ruby-hammer-cli (0.1.2-2) stable; urgency=low

  * Installing locale files

 -- Tomas Strachota <tstrachota@redhat.com>  Thu, 15 Aug 2014 16:15:20 +0100

ruby-hammer-cli (0.1.2-1) stable; urgency=low

  * 0.1.2 release

 -- Tomas Strachota <tstrachota@redhat.com>  Thu, 14 Aug 2014 10:26:00 +0100

ruby-hammer-cli (0.1.1-1) stable; urgency=low

  * 0.1.1 release

 -- Tomas Strachota <tstrachota@redhat.com>  Thu, 22 May 2014 12:04:00 +0100

ruby-hammer-cli (0.1.0-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Tues, 6 May 2014 16:10:00 +0000
