=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hammer_cli .*/hammer_cli-(.*).tar.gz
